<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9cI-Nj-87s.title</key>
	<string>追加</string>
	<key>IO6-iG-Zgg.title</key>
	<string>Label</string>
	<key>QvC-M9-y7g.title</key>
	<string>公開されたトークを追加する</string>
	<key>iSu-qH-9UU.title</key>
	<string>公開されたトークのURLをペーストしてください。</string>
</dict>
</plist>
